﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{ED25FD88-A8BC-91A6-BBD1-10B0C4F3CB74}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED25FD88-A8BC-91A6-BBD1-10B0C4F3CB74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED25FD88-A8BC-91A6-BBD1-10B0C4F3CB74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED25FD88-A8BC-91A6-BBD1-10B0C4F3CB74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED25FD88-A8BC-91A6-BBD1-10B0C4F3CB74}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
